Weaken dependency to allow vector 0.9
[packages/dph.git] / dph-prim-seq /
drwxr-xr-x   ..
drwxr-xr-x - Data
-rw-r--r-- 1660 LICENSE
-rw-r--r-- 47 Setup.hs
-rw-r--r-- 1439 dph-prim-seq.cabal
-rw-r--r-- 2 ghc-stage